<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Black's Myth</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Black-s-Myth-5/digital-comic/979724</Web>
  <Summary>Final issue of the hit werewolf crime story! Will Strummer figure out who shot her? Is it the same person who stole the bullets? Will there be a "why" to go with the "who?" Will Ben and Aster ever get their beer? Find out in the thrilling conclusion of Black's Myth!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB979724], [ASINB09N6LWDDZ]</Notes>
  <Publisher>AHOY Comics</Publisher>
  <Genre>Horror, Werewolves, Crime</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
